/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2016-08-11 02:32:00 */

.page-wrapper {
.homepage-bar {
    border: none;
    background-color: none;
};
}
@media (min-width: 768px){
    .page-header.type1, .page-header.type2, .page-header.type3, .page-header.type4, .page-header.type5, .page-header.type6, .page-header.type7, .page-header.type8 .header.content, .page-header.type9, .page-header.type10, .page-header.type11, .page-header.type12 {
        background-color: #414042;
    }
}
@media (min-width: 768px){
    .page-header > .panel.wrapper, .page-header.type1 > .panel.wrapper, .page-header.type2 > .panel.wrapper, .page-header.type5 > .panel.wrapper, .page-header.type6 .panel.wrapper, .page-header.type8 > .panel.wrapper > .panel.header, .page-header.type11 > .panel.wrapper {
        background-color: #333333;
    }
}
@media (min-width: 768px){
    .page-header.type1 .navigation > ul, .page-header.type2 .nav-sections, .page-header.type8 .menu-wrapper, .page-header .drop-menu .nav-sections, .page-header.type11 .nav-sections {
        background-color: #333333;
    }
}
@media (min-width: 768px){
    .page-header.type1 .block-search input, .page-header.type2 .block-search input, .page-header.type8 .block-search input, .page-header.type11 .block-search input {
        background-color: #FFFFFF;
    }
}
@media (min-width: 768px){
    .page-header.type1 .block-search input, .page-header.type2 .block-search input, .page-header.type1 .block-search .action.search:before, .page-header.type1 .block-search .action.search:hover:before, .page-header.type2 .block-search .action.search:before, .page-header.type2 .block-search .action.search:hover:before, .page-header.type8 .block-search input, .page-header.type8 .block-search .action.search:before, .page-header.type8 .block-search .action.search:hover:before, .page-header.type11 .block-search input, .page-header.type11 .block-search .action.search:before, .page-header.type11 .block-search .action.search:hover:before, .page-header.type12:not(.sticky-header) .header.panel .block-search input  {
        color: #333333;
    }
}
@media (min-width: 768px){
    .page-header.type1 .block-search input, .page-header.type1 .block-search .action.search, .page-header.type2 .block-search input, .page-header.type2 .block-search .action.search, .page-header.type8 .block-search input, .page-header.type8 .block-search .action.search, .page-header.type11 .block-search input, .page-header.type11 .block-search .action.search, .page-header.type12:not(.sticky-header) .header.panel .block-search input {
        border-color: #FFFFFF;
    }
}
@media (min-width: 768px){
    .page-header.type3 .header.panel .minicart-wrapper, .page-header.type3 .header.panel .switcher, .page-header.type4 .header.panel .switcher, .page-header.type4 .header.panel .minicart-wrapper, .page-header.type9 .header.panel .minicart-wrapper, .page-header.type9 .header.panel .switcher, .page-header.type12 .header.panel .minicart-wrapper, .page-header.type12 .header.panel .switcher {
        background-color: #333333;
    }
}
.footer-middle{
    background-color:#414042;
}
